@charset "utf-8";
/* CSS Document */

#equipage
{
background-image:url(images/equipage.JPG);
width:600px;
height:470px;
text-align:center;
margin-left:5px;
margin-right::5px;
margin-bottom:5px;


}

#corps a:link, #corps a:visited
{
color:#FF9900;
text-decoration:none;
}
#corps a:hover
{
color:#8c2464;
text-align:center;
text-decoration:none;
}
.CCE
{
	background-color:#E9E9E9;
	background-position:top;
	background-image:url(images/Laterale.png);
	width:140px;
	float:left;
position:absolute;
height:409px;
border:none;
}